.app-sidebar__user-avatar {
  width: 48px;
}

.app-sidebar__toggle {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
}

.app-sidebar__toggle::before {
  display: none;
}

.dt-buttons {
  margin: 10px 0;
}

.buttons-excel {
  margin-right: 10px;
}

.btn-sm {
  padding: 0.18rem 0.35rem;
  font-size: 0.75rem;
}

.app-header__logo img {
  width: 170px;
}

.headerRegister,
.header-primary {
  background-color: #4e73df;
  color: #fff;
}

.headerUpdate {
  background-color: #36b9cc;
  color: #fff;
}

.textcenter {
  text-align: center;
}

.textright {
  text-align: right;
}

.textleft {
  text-align: left;
}

.bootstrap-select>.dropdown-toggle {
  border: 1px solid #CCC;
}

/*Estilos login*/
#divLoading {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(254, 254, 255, .65);
  z-index: 9999;
  display: none;
}

#divLoading img {
  width: 50px;
  height: 50px;
}

.required {
  color: red;
  font-size: 13pt;
  font-weight: bold;
}

/* style portada categoría */

.prevPhoto,
.prevVideo {
  display: flex;
  justify-content: space-between;
  width: 300px;
  height: 200px;
  border: 1px solid #CCC;
  position: relative;
  cursor: pointer;
  background: url(../uploads/img/portada_categoria.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.prevPhoto {
  background: url(../uploads/img/flag_visa.png);
  background-repeat: no-repeat;
  background-position: center center;
}

#formPromocion .prevPhoto {
  background: url(../uploads/img/portada_promocion.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#formCategoria .prevPhoto {
  background: url(../uploads/img/product.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.prevPhoto label,
.prevVideo label {
  cursor: pointer;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.prevPhoto img,
.prevVideo video {
  width: 100%;
  height: 100%;
}

.upimg,
.upvideo,
.notblock {
  display: none !important;
}

.errorArchivo {
  font-size: 16px;
  font-family: arial;
  color: #cc0000;
  text-align: center;
  font-weight: bold;
  margin-top: 10px;
}

.delPhoto,
.delVideo {
  color: #FFF;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  background: red;
  position: absolute;
  right: -10px;
  top: -10px;
  z-index: 10;
}

#tbl_list_productos img {
  width: 50px;
}

.imgProductoDelete {
  width: 175px;
}

/* Estilos del video de la categoria en el modal ver categoria */
#videoCategoria {
  text-align: center;
}

#videoCategoria video {
  width: 250px;
  margin: auto;
}

#imgPromocion {
  text-align: center;
}

#imgPromocion img {
  width: 200px;
  margin: auto;
}

/* Upload fotos*/
#containerImages {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

#containerImages>div {
  margin-right: 10px;
  margin-bottom: 8px;
}

.prevImage {
  border: 1px solid #CCC;
  width: 120px;
  height: 148px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.prevImage img {
  width: 100%;
}

.inputUploadfile {
  display: none;
}

.btnUploadfile,
.btnDeleteImage {
  border: 0;
  background-color: #009688;
  text-align: center;
  padding: 2px 3px;
  color: #FFF;
  font-size: 9pt;
  cursor: pointer;
  width: 100%;
}

.btnDeleteImage {
  background-color: #dc3545;
}

.prevImage .loading {
  width: 30px;
  height: 30px;
}

#celFotos img {
  width: 150px;
  margin: 10px;
}

/* Styles ver producto */

.upform-alert {
  margin: 0;
}

.view-pdf {
  width: 100%;
  height: 500px;
}



/* Reservar */
.title-book {
  background-color: var(--first-color);
  width: 100%;
  color: white;
}

body .ptw-menu-vertical#ptw-container.form-book #ptw-menu>ul>li.ptw-active>a:hover,
body .ptw-menu-vertical#ptw-container.form-book #ptw-menu>ul>li:hover>a,
body .ptw-menu-vertical#ptw-container.form-book #ptw-menu>ul>li>a:hover {
  background: var(--first-color);
  color: white;
}

body .ptw-menu-vertical#ptw-container.form-book {
  padding: 10px;
  width: 520px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 0 0 6px 6px;
}

body .ptw-menu-vertical#ptw-container.form-book .ptw-submit-btn,
body .ptw-menu-vertical#ptw-container.form-book .btnOfferts a,
body .ptw-menu-vertical#ptw-container.form-book #ptw-offers .ptw-offer-item>a .ptw-submit-btn {
  background-color: var(--first-color);
  color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(24, 70, 142, 0.7);
  transition: all 0.5s;
}

body div.ptw-menu-vertical#ptw-container.form-book #ptw-menu>ul>li.ptw-active>a,
body div.ptw-menu-vertical#ptw-container.form-book #ptw-menu>ul>li.ptw-active>a:hover,
body div.ptw-menu-vertical#ptw-container.form-book #ptw-menu>ul>li.ptw-active>a:focus {
  color: white;
  background-color: var(--first-color);
}

#ptw-container.ptw-menu-vertical.form-book #ptw-content {
  padding: 10px;
  border-radius: 6px;
}


body #ptw-container.form-book .ptw-field-passengers th,
body #ptw-container.form-book .ptw-field label {
  font-weight: 700;
}

#ptw-container.form-book .ptw-field select,
#ptw-container.form-book .ptw-field input {
  font-size: 14px;
  color: #565655;
  line-height: 36px;
  background-color: #f3f3f3;
  padding: 5px 10px;
  border-color: #ddd;
  border-radius: 0 !important;
  outline: none;
}

body #ptw-container.form-book #ptw-menu>ul>li>a {
  padding: 10px 12px 10px 30px;
  border: none;
  background: rgba(255, 255, 255, 0.6);
}

.ptw-menu-vertical#ptw-container.form-book #ptw-menu>ul {
  padding: 0;
}

.section-hero:before {
  z-index: 1;
}


.pt-customJqueryUi #ptw-ui-datepicker-div {
  z-index: 9999 !important;
}

.pt-customJqueryUi .ui-autocomplete.ui-PT-autocomplete {
  z-index: 9999 !important;
}

.section-hero .slider-content .content  {
  position: initial;
  margin: 0px;
  margin-left: 65px;
}

.slider-content .form-booking {
  z-index: 99;
}

.slider-content .form-booking .title-book h2 {
  color: #ffffff;
}



@media (max-width: 600px) {

  body .ptw-menu-vertical#ptw-container.form-book {
    padding: 0px;
    width: 100%;
  }
  
  .section-hero .slider-content .content  {
     margin: 0px;
     width: 100%;
     padding: 0 30px; 
   }

  .slider-content {
    flex-direction: column;
  }

  .slider-content .form-booking {
    margin-top: 120px !important;
    width: 100%;
    padding: 0 30px;
  }
  
  .section-hero .content h1 span,
  .section-hero .content h1 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 15px;
    margin-top: 35px;
  }

}


/* Estilos para tablets (por ejemplo, pantallas de 601px a 1024px de ancho) */
@media (min-width: 601px) and (max-width: 1024px) {

}

